package opc.ua.im.objecttype;

public class SessionDiagnosticsObjectType extends BaseObjectType {
	
	public SessionDiagnosticsObjectType() {
		setBrowseName("SessionDiagnosticsObjectType");
		setAbstract(false);
	}

}
